PHP Live! Unspecified Remote Configuration File Include Vulnerability

Bugtraq ID: 11863
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 08 2004 12:00AM
Updated: Dec 08 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: PHP Live! PHP Live! 2.8.1
Not Vulnerable: PHP Live! PHP Live! 2.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus